# ChangeLog for dev-php/PEAR-PEAR
# Copyright 1999-2012 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/dev-php/PEAR-PEAR/ChangeLog,v 1.161 2012/11/18 17:41:09 hwoarang Exp $

  18 Nov 2012; Markos Chandras <hwoarang@gentoo.org> metadata.xml:
  Remove beandog wrt #131511

  09 Sep 2012; Raúl Porcel <armin76@gentoo.org> PEAR-PEAR-1.9.4.ebuild:
  alpha/ia64/s390/sh/sparc stable wrt #430152

  21 Aug 2012; Johannes Huber <johu@gentoo.org> PEAR-PEAR-1.9.4.ebuild:
  Stable for x86, wrt bug #430152

  14 Aug 2012; Anthony G. Basile <blueness@gentoo.org> PEAR-PEAR-1.9.4.ebuild:
  Stable ppc ppc64, bug #430152

  12 Aug 2012; Markus Meier <maekke@gentoo.org> PEAR-PEAR-1.9.4.ebuild:
  arm stable, bug #430152

  09 Aug 2012; Jeroen Roovers <jer@gentoo.org> PEAR-PEAR-1.9.4.ebuild:
  Stable for HPPA (bug #430152).

  07 Aug 2012; Agostino Sarubbo <ago@gentoo.org> PEAR-PEAR-1.9.4.ebuild:
  Stable for amd64, wrt bug #430152

  07 Jun 2012; Zac Medico <zmedico@gentoo.org> PEAR-PEAR-1.9.3.ebuild,
  PEAR-PEAR-1.9.4.ebuild:
  inherit eutils for epatch

  10 Feb 2012; Ole Markus With <olemarkus@gentoo.org> PEAR-PEAR-1.9.3.ebuild,
  PEAR-PEAR-1.9.4.ebuild:
  Setting dev-php/pear as PEDEPEND to ensure a usable system is installed

  30 Nov 2011; Fabian Groffen <grobian@gentoo.org> PEAR-PEAR-1.9.4.ebuild:
  Marked ~x64-macos, bug #388257

*PEAR-PEAR-1.9.4 (02 Nov 2011)

  02 Nov 2011; Ole Markus With <olemarkus@gentoo.org> +PEAR-PEAR-1.9.4.ebuild:
  Version bump

  07 Sep 2011; Ole Markus With <olemarkus@gentoo.org>
  -files/1.6.2-accept-encoding-bug_12116.patch, -PEAR-PEAR-1.9.2.ebuild,
  -PEAR-PEAR-1.9.2-r1.ebuild, -PEAR-PEAR-1.9.2-r2.ebuild,
  -files/symlink-attack-fix.patch:
  Removed older versions

  25 Aug 2011; Jeroen Roovers <jer@gentoo.org> PEAR-PEAR-1.9.3.ebuild:
  Stable for HPPA (bug #374447).

  25 Jul 2011; Kacper Kowalik <xarthisius@gentoo.org> PEAR-PEAR-1.9.3.ebuild:
  ppc/ppc64 stable wrt #374447

  24 Jul 2011; Raúl Porcel <armin76@gentoo.org> PEAR-PEAR-1.9.3.ebuild:
  alpha/ia64/s390/sh/sparc stable wrt #374447

  17 Jul 2011; Markus Meier <maekke@gentoo.org> PEAR-PEAR-1.9.3.ebuild:
  arm/x86 stable, bug #374447

  10 Jul 2011; Markos Chandras <hwoarang@gentoo.org> PEAR-PEAR-1.9.3.ebuild:
  Stable on amd64 wrt bug #374447

*PEAR-PEAR-1.9.3 (05 Jun 2011)

  05 Jun 2011; <olemarkus@gentoo.org> +PEAR-PEAR-1.9.3.ebuild:
  Version bump

*PEAR-PEAR-1.9.2-r2 (21 May 2011)

  21 May 2011; Ole Markus With <olemarkus@gentoo.org>
  +PEAR-PEAR-1.9.2-r2.ebuild, +files/gentoo-libtool-mismatch-fix.patch:
  Revbump to fix bug 344605

  18 Mar 2011; Raúl Porcel <armin76@gentoo.org> PEAR-PEAR-1.9.2-r1.ebuild:
  alpha/arm/ia64/s390/sh/sparc stable wrt #356893

  17 Mar 2011; Thomas Kahle <tomka@gentoo.org> PEAR-PEAR-1.9.2-r1.ebuild:
  x86 stable per bug 356893

  15 Mar 2011; Kacper Kowalik <xarthisius@gentoo.org>
  PEAR-PEAR-1.9.2-r1.ebuild:
  ppc/ppc64 stable wrt #356893

  15 Mar 2011; Jeroen Roovers <jer@gentoo.org> PEAR-PEAR-1.9.2-r1.ebuild:
  Stable for HPPA (bug #356893).

  15 Mar 2011; Markos Chandras <hwoarang@gentoo.org> PEAR-PEAR-1.9.2-r1.ebuild:
  Stable on amd64 wrt bug #356893

  14 Mar 2011; <olemarkus@gentoo.org> +PEAR-PEAR-1.9.2-r1.ebuild,
  files/symlink-attack-fix.patch:
  Fixes security bug #356893. This time it should work properly

*PEAR-PEAR-1.9.2-r1 (14 Mar 2011)

  14 Mar 2011; <olemarkus@gentoo.org> +PEAR-PEAR-1.9.2-r1.ebuild,
  +files/symlink-attack-fix.patch:
  Fixes security bug #356893

  06 Mar 2011; Ole Markus With <olemarkus@gentoo.org>
  -PEAR-PEAR-1.6.2-r1.ebuild, -PEAR-PEAR-1.9.0.ebuild,
  -PEAR-PEAR-1.9.1-r1.ebuild, -PEAR-PEAR-1.9.1-r2.ebuild,
  -PEAR-PEAR-1.9.1-r3.ebuild:
  Removed older versions affected by security bug #356893

  05 Mar 2011; Raúl Porcel <armin76@gentoo.org> PEAR-PEAR-1.9.2.ebuild:
  alpha/arm/ia64/s390/sh/sparc stable wrt #356893

  05 Mar 2011; Kacper Kowalik <xarthisius@gentoo.org>
  PEAR-PEAR-1.9.2.ebuild:
  ppc stable wrt #356893

  04 Mar 2011; Kacper Kowalik <xarthisius@gentoo.org>
  PEAR-PEAR-1.9.2.ebuild:
  ppc64 stable wrt #356893

  03 Mar 2011; Jeroen Roovers <jer@gentoo.org> PEAR-PEAR-1.9.2.ebuild:
  Stable for HPPA (bug #356893).

  03 Mar 2011; Thomas Kahle <tomka@gentoo.org> PEAR-PEAR-1.9.2.ebuild:
  x86 stable per bug 356893

  01 Mar 2011; Markos Chandras <hwoarang@gentoo.org> PEAR-PEAR-1.9.2.ebuild:
  Stable on amd64 wrt bug #356893

*PEAR-PEAR-1.9.2 (28 Feb 2011)

  28 Feb 2011; <olemarkus@gentoo.org> +PEAR-PEAR-1.9.2.ebuild:
  Version bump

  10 Jan 2011; Kacper Kowalik <xarthisius@gentoo.org>
  PEAR-PEAR-1.9.1-r3.ebuild:
  ppc stable wrt #294256

  28 Dec 2010; Brent Baude <ranger@gentoo.org> PEAR-PEAR-1.9.1-r3.ebuild:
  Marking PEAR-PEAR-1.9.1-r3 ppc64 for bug 340807

  25 Dec 2010; Jeroen Roovers <jer@gentoo.org> PEAR-PEAR-1.9.1-r3.ebuild:
  Stable for HPPA (bug #340807).

  20 Dec 2010; Markos Chandras <hwoarang@gentoo.org> PEAR-PEAR-1.9.1-r3.ebuild:
  Stable on amd64 wrt bug #340807

  19 Dec 2010; Pawel Hajdan jr <phajdan.jr@gentoo.org>
  PEAR-PEAR-1.9.1-r3.ebuild:
  x86 stable wrt security bug #340807

  05 Nov 2010; Jeroen Roovers <jer@gentoo.org> PEAR-PEAR-1.9.1-r1.ebuild:
  Stable for HPPA (bug #336869).

*PEAR-PEAR-1.9.1-r3 (30 Oct 2010)

  30 Oct 2010; <olemarkus@gentoo.org> +PEAR-PEAR-1.9.1-r3.ebuild,
  +files/pear.conf-r2:
  Makes scripts installed into /usr/bin use /usr/bin/php as interpreter

  24 Oct 2010; Markos Chandras <hwoarang@gentoo.org>
  PEAR-PEAR-1.9.1-r1.ebuild:
  Stable on amd64 wrt bug #336869

*PEAR-PEAR-1.9.1-r2 (22 Oct 2010)

  22 Oct 2010; <olemarkus@gentoo.org> +PEAR-PEAR-1.9.1-r2.ebuild:
  Added revbump with prefix support. Also removed sed'ing @php_bin@ as it
  will always be in path

  14 Oct 2010; Christian Faulhammer <fauli@gentoo.org>
  PEAR-PEAR-1.9.1-r1.ebuild:
  x86 stable, bug 336869

  01 Oct 2010; Brent Baude <ranger@gentoo.org> PEAR-PEAR-1.9.0.ebuild:
  Marking PEAR-PEAR-1.9.0 ppc64 for bug 311633

*PEAR-PEAR-1.9.1-r1 (11 Sep 2010)

  11 Sep 2010; Matti Bickel <mabi@gentoo.org> -PEAR-PEAR-1.6.1.ebuild,
  -PEAR-PEAR-1.7.1.ebuild, -PEAR-PEAR-1.8.1.ebuild,
  -PEAR-PEAR-1.9.0-r1.ebuild, +PEAR-PEAR-1.9.1-r1.ebuild:
  cleanup, version bump

  18 Jul 2010; <nixnut@gentoo.org> PEAR-PEAR-1.9.0.ebuild:
  ppc stable #311633

*PEAR-PEAR-1.9.0-r1 (14 Jun 2010)

  14 Jun 2010; <mabi@gentoo.org> +PEAR-PEAR-1.9.0-r1.ebuild:
  eapi bump for php-5.3

  09 May 2010; Raúl Porcel <armin76@gentoo.org> PEAR-PEAR-1.9.0.ebuild:
  alpha/arm/ia64/s390/sh/sparc stable wrt #311633

  15 Apr 2010; Markus Meier <maekke@gentoo.org> PEAR-PEAR-1.9.0.ebuild:
  amd64 stable, bug #311633

  12 Apr 2010; Pawel Hajdan jr <phajdan.jr@gentoo.org>
  PEAR-PEAR-1.9.0.ebuild:
  x86 stable wrt bug #311633

  16 Feb 2010; Steve Dibb <beandog@gentoo.org> PEAR-PEAR-1.8.1.ebuild,
  PEAR-PEAR-1.9.0.ebuild:
  Remove PDEPEND upon dev-php/pear, as the eclass will pull it in directly
  now

  05 Oct 2009; Steve Dibb <beandog@gentoo.org> PEAR-PEAR-1.8.1.ebuild:
  Have PEAR-PEAR require same version of dev-php/pear

*PEAR-PEAR-1.9.0 (05 Oct 2009)

  05 Oct 2009; Steve Dibb <beandog@gentoo.org> +PEAR-PEAR-1.9.0.ebuild:
  Version bump

*PEAR-PEAR-1.8.1 (23 Sep 2009)

  23 Sep 2009; Steve Dibb <beandog@gentoo.org> PEAR-PEAR-1.6.1.ebuild,
  PEAR-PEAR-1.6.2-r1.ebuild, PEAR-PEAR-1.7.1.ebuild,
  +PEAR-PEAR-1.8.1.ebuild:
  Version bump, bug 250268; New install system using split ebuilds,
  PEAR-PEAR is only that on package now, dev-php/pear will pull in necessary
  deps individually

*PEAR-PEAR-1.7.1 (17 Mar 2008)

  17 Mar 2008; <jokey@gentoo.org> +files/pear.conf-r1,
  +PEAR-PEAR-1.7.1.ebuild:
  Version bump from project overlay

  03 Feb 2008; Jakub Moc <jakub@gentoo.org>
  +PEAR-PEAR-1.7.1.ebuild:
  Version bump; major ebuild rewrite. Masked for now, see Known bugs at
  http://pear.php.net/package/PEAR/download/1.7.1/ before using this!

  06 Dec 2007; Markus Ullmann <jokey@gentoo.org> PEAR-PEAR-1.6.1.ebuild,
  PEAR-PEAR-1.6.2-r1.ebuild:
  LICENSE fix from project overlay

  02 Dec 2007; Jakub Moc <jakub@gentoo.org>
  PEAR-PEAR-1.6.1.ebuild, PEAR-PEAR-1.6.2-r1.ebuild:
  Fix LICENSE

  01 Dec 2007; nixnut <nixnut@gentoo.org> PEAR-PEAR-1.6.2-r1.ebuild:
  Stable on ppc wrt bug 200795

  30 Nov 2007; Steve Dibb <beandog@gentoo.org> PEAR-PEAR-1.6.2-r1.ebuild:
  amd64 stable, bug 200795

  30 Nov 2007; Markus Rothe <corsair@gentoo.org> PEAR-PEAR-1.6.2-r1.ebuild:
  Stable on ppc64; bug #200795

  30 Nov 2007; Markus Meier <maekke@gentoo.org> PEAR-PEAR-1.6.2-r1.ebuild:
  x86 stable, bug #200795

  29 Nov 2007; Markus Ullmann <jokey@gentoo.org> -PEAR-PEAR-1.6.2.ebuild:
  drop old

*PEAR-PEAR-1.6.2-r1 (29 Nov 2007)

  29 Nov 2007; Markus Ullmann <jokey@gentoo.org> +PEAR-PEAR-1.6.2-r1.ebuild:
  Version bump from project overlay

  22 Nov 2007; Jakub Moc <jakub@gentoo.org> +PEAR-PEAR-1.6.2-r1.ebuild:
  Add pear.agavi.org channel for newer dev-php5/agavi

*PEAR-PEAR-1.6.2 (22 Oct 2007)

  22 Oct 2007; Markus Ullmann <jokey@gentoo.org>
  +files/1.6.2-accept-encoding-bug_12116.patch, +PEAR-PEAR-1.6.2.ebuild:
  Version bump from php overlay

  29 Sep 2007; Jakub Moc <jakub@gentoo.org>
  +files/1.6.2-accept-encoding-bug_12116.patch, +files/pear.conf,
  +metadata.xml, +PEAR-PEAR-1.6.2.ebuild:
  Version bump - bugfix release, also add patch for PEAR bug #12116. Remove
  obsolete blockers, fix RDEPEND. Add some pear channels. Lots of ebuild
  sanitizations.

  06 Sep 2007; Markus Ullmann <jokey@gentoo.org> -PEAR-PEAR-1.4.11.ebuild,
  -PEAR-PEAR-1.5.1.ebuild:
  Cleanup

  24 Aug 2007; Raúl Porcel <armin76@gentoo.org> PEAR-PEAR-1.6.1.ebuild:
  alpha/ia64 stable wrt security #189075

  23 Aug 2007; Christoph Mende <angelos@gentoo.org> PEAR-PEAR-1.6.1.ebuild:
  Stable on amd64 wrt security bug #189075

  22 Aug 2007; Tobias Scherbaum <dertobi123@gentoo.org>
  PEAR-PEAR-1.6.1.ebuild:
  ppc stable, bug #189075

  19 Aug 2007; Markus Rothe <corsair@gentoo.org> PEAR-PEAR-1.6.1.ebuild:
  Stable on ppc64; bug #189075

  18 Aug 2007; Christian Faulhammer <opfer@gentoo.org>
  PEAR-PEAR-1.6.1.ebuild:
  stable x86, security bug 189075

  17 Aug 2007; Jeroen Roovers <jer@gentoo.org> PEAR-PEAR-1.6.1.ebuild:
  Stable for HPPA (bug #189075).

  16 Aug 2007; Gustavo Zacarias <gustavoz@gentoo.org>
  PEAR-PEAR-1.6.1.ebuild:
  Stable on sparc wrt security #189075

*PEAR-PEAR-1.6.1 (16 Aug 2007)

  16 Aug 2007; Markus Ullmann <jokey@gentoo.org> +PEAR-PEAR-1.6.1.ebuild:
  Version bump for bug #189075 from php overlay as requested on irc

*PEAR-PEAR-1.5.1 (20 Mar 2007)

  20 Mar 2007; Luca Longinotti <chtekk@gentoo.org> PEAR-PEAR-1.4.11.ebuild,
  +PEAR-PEAR-1.5.1.ebuild:
  Version bump, cleanup.

  04 Dec 2006; Luca Longinotti <chtekk@gentoo.org> PEAR-PEAR-1.4.11.ebuild:
  Add sandbox depend to avoid lots of bugreports due to users still having old
  sandbox installs around that don't work well with PEAR-PEAR.

  24 Nov 2006; Luca Longinotti <chtekk@gentoo.org>
  -PEAR-PEAR-1.4.9-r1.ebuild, PEAR-PEAR-1.4.11.ebuild:
  Fix bug #156127, remove old version.

  20 Oct 2006; Bryan Østergaard <kloeri@gentoo.org>
  PEAR-PEAR-1.4.11.ebuild:
  Stable on Alpha.

  03 Oct 2006; Simon Stelling <blubb@gentoo.org> PEAR-PEAR-1.4.11.ebuild:
  stable on amd64

  01 Oct 2006; Tobias Scherbaum <dertobi123@gentoo.org>
  PEAR-PEAR-1.4.11.ebuild:
  hppa stable, bug #149306

  30 Sep 2006; <nixnut@gentoo.org> PEAR-PEAR-1.4.11.ebuild:
  Stable on ppc wrt bug 149306

  30 Sep 2006; Sebastian Bergmann <sebastian@gentoo.org>
  PEAR-PEAR-1.4.11.ebuild:
  Call 'pear clear-cache' for bug #142601.

  29 Sep 2006; Markus Rothe <corsair@gentoo.org> PEAR-PEAR-1.4.11.ebuild:
  Stable on ppc64; bug #149306

  28 Sep 2006; Jason Wever <weeve@gentoo.org> PEAR-PEAR-1.4.11.ebuild:
  Stable on SPARC wrt bug #149306.

  28 Sep 2006; Sebastian Bergmann <sebastian@gentoo.org> files/pear.conf,
  PEAR-PEAR-1.4.11.ebuild:
  Change default cache directory to /var/cache/pear. Actually set
  cache_dir=PEAR_CACHEDIRECTORY in /etc/pear.conf.

  28 Sep 2006; Joshua Jackson <tsunam@gentoo.org> PEAR-PEAR-1.4.11.ebuild:
  Stable x86; bug #149306

  27 Sep 2006; Sebastian Bergmann <sebastian@gentoo.org>
  -PEAR-PEAR-1.4.9-r2.ebuild, -PEAR-PEAR-1.4.10.ebuild:
  Remove old versions.

  27 Sep 2006; Sebastian Bergmann <sebastian@gentoo.org>
  PEAR-PEAR-1.4.9-r1.ebuild, PEAR-PEAR-1.4.9-r2.ebuild,
  PEAR-PEAR-1.4.10.ebuild, PEAR-PEAR-1.4.11.ebuild:
  Add pear.php-baustelle.de channel.

*PEAR-PEAR-1.4.11 (16 Aug 2006)

  16 Aug 2006; Sebastian Bergmann <sebastian@gentoo.org>
  +PEAR-PEAR-1.4.11.ebuild:
  Version bump.

  11 Aug 2006; Sebastian Bergmann <sebastian@gentoo.org>
  PEAR-PEAR-1.4.9-r1.ebuild, PEAR-PEAR-1.4.9-r2.ebuild,
  PEAR-PEAR-1.4.10.ebuild:
  Add pear.phpunit.de channel.

*PEAR-PEAR-1.4.10 (01 Aug 2006)

  01 Aug 2006; Sebastian Bergmann <sebastian@gentoo.org>
  +PEAR-PEAR-1.4.10.ebuild:
  Version bump.

  29 Jul 2006; Luca Longinotti <chtekk@gentoo.org>
  -files/fix-packagingroot-1.4.6.patch, -PEAR-PEAR-1.4.6-r1.ebuild:
  Remove old version.

*PEAR-PEAR-1.4.9-r2 (12 Jul 2006)

  12 Jul 2006; Sebastian Bergmann <sebastian@gentoo.org>
  +PEAR-PEAR-1.4.9-r2.ebuild:
  XML_RPC 1.5.0.

  07 Jul 2006; Jose Luis Rivero <yoswink@gentoo.org>
  PEAR-PEAR-1.4.9-r1.ebuild:
  Stable on alpha wrt #131371

  23 May 2006; Luca Longinotti <chtekk@gentoo.org>
  -PEAR-PEAR-1.3.6-r5.ebuild, PEAR-PEAR-1.4.6-r1.ebuild:
  Spring cleanup and update used XML_RPC version on 1.4.6 as it's safe to do so.

  21 May 2006; Luca Longinotti <chtekk@gentoo.org> -PEAR-PEAR-1.3.5.ebuild:
  Remove old-style PHP packages.

  03 May 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  PEAR-PEAR-1.4.9-r1.ebuild:
  Stable on hppa wrt #131371

  01 May 2006; Markus Rothe <corsair@gentoo.org> PEAR-PEAR-1.4.9-r1.ebuild:
  Stable on ppc64

  30 Apr 2006; Mark Loeser <halcy0n@gentoo.org> PEAR-PEAR-1.4.9-r1.ebuild:
  Stable on x86; bug #131371

  28 Apr 2006; Joseph Jezak <josejx@gentoo.org>
  PEAR-PEAR-1.4.9-r1.ebuild:
  Marked ppc stable for bug #131371.

  27 Apr 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  PEAR-PEAR-1.4.9-r1.ebuild:
  Stable on sparc wrt #131371

  26 Apr 2006; Sebastian Bergmann <sebastian@gentoo.org>
  -PEAR-PEAR-1.4.8.ebuild, -PEAR-PEAR-1.4.9.ebuild:
  Pull old versions.

  16 Apr 2006; Sebastian Bergmann <sebastian@gentoo.org>
  PEAR-PEAR-1.4.9-r1.ebuild:
  XML_RPC 1.4.8.

  11 Apr 2006; Sebastian Bergmann <sebastian@gentoo.org>
  PEAR-PEAR-1.4.9-r1.ebuild:
  XML_RPC 1.4.7.

*PEAR-PEAR-1.4.9-r1 (07 Apr 2006)

  07 Apr 2006; Sebastian Bergmann <sebastian@gentoo.org>
  +PEAR-PEAR-1.4.9-r1.ebuild:
  Revision bump for XML_RPC 1.4.6.

*PEAR-PEAR-1.4.9 (30 Mar 2006)

  30 Mar 2006; Sebastian Bergmann <sebastian@gentoo.org>
  +PEAR-PEAR-1.4.9.ebuild:
  Version bump.

  18 Mar 2006; Luca Longinotti <chtekk@gentoo.org>
  PEAR-PEAR-1.4.6-r1.ebuild, PEAR-PEAR-1.4.8.ebuild:
  Add pear.symfony-project.com channel.

  14 Mar 2006; Sebastian Bergmann <sebastian@gentoo.org>
  PEAR-PEAR-1.4.6-r1.ebuild, PEAR-PEAR-1.4.8.ebuild:
  Add pear.phing.info channel.

  13 Mar 2006; Sebastian Bergmann <sebastian@gentoo.org>
  PEAR-PEAR-1.4.6-r1.ebuild, PEAR-PEAR-1.4.8.ebuild:
  Add pear.phpdb.org channel.

*PEAR-PEAR-1.4.8 (10 Mar 2006)

  10 Mar 2006; Sebastian Bergmann <sebastian@gentoo.org>
  +PEAR-PEAR-1.4.8.ebuild:
  Version bump.

  26 Jan 2006; Jeroen Roovers <jer@gentoo.org> PEAR-PEAR-1.4.6-r1.ebuild:
  Marked ~hppa (bug #111525).

  25 Jan 2006; Bryan Østergaard <kloeri@gentoo.org
  PEAR-PEAR-1.4.6-r1.ebuild:
  Stable on alpha.

  24 Jan 2006; Simon Stelling <blubb@gentoo.org> PEAR-PEAR-1.4.6-r1.ebuild:
  stable on amd64 wrt bug 111525

  24 Jan 2006; Luca Longinotti <chtekk@gentoo.org>
  PEAR-PEAR-1.4.6-r1.ebuild:
  Dropping ~hppa on PEAR 1.4.6-r1 as dev-lang/php and its deps are not
  keyworded hppa yet.

  24 Jan 2006; Jeroen Roovers <jer@gentoo.org> PEAR-PEAR-1.4.6-r1.ebuild:
  Marked ~hppa (bug #111525).

  24 Jan 2006; Tobias Scherbaum <dertobi123@gentoo.org>
  PEAR-PEAR-1.4.6-r1.ebuild:
  ppc stable, bug #111525

  24 Jan 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  PEAR-PEAR-1.4.6-r1.ebuild:
  Stable on sparc wrt security #111525

  23 Jan 2006; Markus Rothe <corsair@gentoo.org> PEAR-PEAR-1.4.6-r1.ebuild:
  Stable on ppc64; bug #111525

  23 Jan 2006; Mark Loeser <halcy0n@gentoo.org> PEAR-PEAR-1.4.6-r1.ebuild:
  Stable on x86; bug #111525

*PEAR-PEAR-1.4.6-r1 (23 Jan 2006)
*PEAR-PEAR-1.3.6-r5 (23 Jan 2006)

  23 Jan 2006; Luca Longinotti <chtekk@gentoo.org>
  -PEAR-PEAR-1.3.6-r4.ebuild, +PEAR-PEAR-1.3.6-r5.ebuild,
  -PEAR-PEAR-1.4.6.ebuild, +PEAR-PEAR-1.4.6-r1.ebuild:
  PEAR-1.3: fix sed line, add removal of stale pear.conf as it could cause
  problems. PEAR-1.4: update XML_RPC to 1.4.5, add removal of stale pear.conf
  as it could cause problems. Fix patch.

*PEAR-PEAR-1.4.6 (23 Jan 2006)

  23 Jan 2006; Sebastian Bergmann <sebastian@gentoo.org>
  +files/fix-packagingroot-1.4.6.patch, files/pear.conf,
  +PEAR-PEAR-1.4.6.ebuild:
  Version bump, closes bug 111525.

  22 Jan 2006; Simon Stelling <blubb@gentoo.org> PEAR-PEAR-1.3.6-r4.ebuild:
  stable on amd64

  21 Jan 2006; Jason Wever <weeve@gentoo.org> PEAR-PEAR-1.3.6-r4.ebuild:
  Stable on SPARC wrt bug #119446.

  21 Jan 2006; <nixnut@gentoo.org> PEAR-PEAR-1.3.6-r4.ebuild:
  Added ppc keyword. bug 119446

  19 Jan 2006; Krzysiek Pawlik <nelchael@gentoo.org>
  PEAR-PEAR-1.3.6-r4.ebuild:
  Stable on x86.

  18 Jan 2006; Markus Rothe <corsair@gentoo.org> PEAR-PEAR-1.3.6-r4.ebuild:
  Stable on ppc64; bug #119446

*PEAR-PEAR-1.3.6-r4 (18 Jan 2006)

  18 Jan 2006; Sebastian Bergmann <sebastian@gentoo.org>
  -PEAR-PEAR-1.3.6-r3.ebuild, +PEAR-PEAR-1.3.6-r4.ebuild:
  Fix bug 119358.

*PEAR-PEAR-1.3.6-r3 (15 Jan 2006)

  15 Jan 2006; Sebastian Bergmann <sebastian@gentoo.org>
  -PEAR-PEAR-1.3.6-r2.ebuild, +PEAR-PEAR-1.3.6-r3.ebuild:
  Version bump: XML_RPC-1.4.5.

  09 Jan 2006; Luca Longinotti <chtekk@gentoo.org> files/pear.conf,
  PEAR-PEAR-1.3.6-r2.ebuild:
  Change pear.conf to auto-substitute the php binary's path, plus some other
  cosmetical fixes. Fix pear USE flag requirement, not really needed.

  09 Jan 2006; Sebastian Bergmann <sebastian@gentoo.org>
  PEAR-PEAR-1.3.6-r2.ebuild:
  Block packages that this package bundles.

  09 Jan 2006; Sebastian Bergmann <sebastian@gentoo.org> +files/pear.conf,
  PEAR-PEAR-1.3.6-r2.ebuild:
  Install /etc/pear.conf.

*PEAR-PEAR-1.3.6-r2 (09 Jan 2006)

  09 Jan 2006; Sebastian Bergmann <sebastian@gentoo.org>
  -PEAR-PEAR-1.3.5-r1.ebuild, -PEAR-PEAR-1.3.6-r1.ebuild,
  +PEAR-PEAR-1.3.6-r2.ebuild:
  Always bootstrap, do not PDEPEND on separate packages for Archive_Tar,
  Console_Getopt and XML_RPC.

  24 Nov 2005; Luca Longinotti <chtekk@gentoo.org> metadata.xml,
  -PEAR-PEAR-1.3.6.ebuild:
  Delete PEAR-PEAR-1.3.6, 1.3.6-r1 fixes some bugs and is available on all
  arches 1.3.6 was, and more, so we have no reason to keep that around
  anymore. Fix metadata.

  19 Nov 2005; Markus Rothe <corsair@gentoo.org> PEAR-PEAR-1.3.6.ebuild,
  PEAR-PEAR-1.3.6-r1.ebuild:
  Added ~ppc64 keyword; bug #102649

*PEAR-PEAR-1.3.6-r1 (11 Oct 2005)

  11 Oct 2005; Sebastian Bergmann <sebastian@gentoo.org>
  +PEAR-PEAR-1.3.6-r1.ebuild:
  Various bugfixes by Luca Longinotti.

  17 Sep 2005; Marcus D. Hanwell <cryos@gentoo.org> PEAR-PEAR-1.3.6.ebuild:
  Marked ~amd64, bug 102649.

  14 Sep 2005; Joseph Jezak <josejx@gentoo.org> PEAR-PEAR-1.3.6.ebuild:
  Marked ~ppc for bug #105673.

  10 Sep 2005; Jason Wever <weeve@gentoo.org> PEAR-PEAR-1.3.6.ebuild:
  Added ~sparc keyword.

  08 Sep 2005; Sebastian Bergmann <sebastian@gentoo.org>
  PEAR-PEAR-1.3.6.ebuild:
  Bump PDEPEND to revisions that use the new PEAR eclass.

*PEAR-PEAR-1.3.6 (04 Sep 2005)

  04 Sep 2005; Stuart Herbert <stuart@gentoo.org> +PEAR-PEAR-1.3.6.ebuild:
  Version bump; supports new "consolidated" PHP package

  15 Jul 2005; Sebastian Bergmann <sebastian@gentoo.org>
  PEAR-PEAR-1.3.5-r1.ebuild:
  Fix bug 98956. Only emit upgrade warning when we are upgrading.

  14 Jul 2005; Sebastian Bergmann <sebastian@gentoo.org>
  PEAR-PEAR-1.3.5-r1.ebuild:
  Better safe than sorry: Add SNMP fix from php-pear.eclass.

  04 Jul 2005; Sebastian Bergmann <sebastian@gentoo.org>
  PEAR-PEAR-1.3.5-r1.ebuild:
  Update PEAR-XML_RPC dependency. Fix pkg_preinst().

  27 Mar 2005; Bryan Østergaard <kloeri@gentoo.org> PEAR-PEAR-1.3.5.ebuild:
  Stable on alpha.

  19 Mar 2005; Jason Wever <weeve@gentoo.org> PEAR-PEAR-1.3.5.ebuild:
  Stable on sparc wrt bug #82545.

  18 Mar 2005; Sebastian Bergmann <sebastian@gentoo.org>
  PEAR-PEAR-1.3.5-r1.ebuild:
  Add migration functionality for the /usr/lib/php -> /usr/share/php move to
  pkg_preinst(). Add warning about this move to pkg_postinst(). Restore
  KEYWORDS.

  14 Mar 2005; Sebastian Bergmann <sebastian@gentoo.org>
  PEAR-PEAR-1.3.5-r1.ebuild:
  Stable on x86 and amd64.

  09 Mar 2005; Sebastian Bergmann <sebastian@gentoo.org>
  PEAR-PEAR-1.3.5-r1.ebuild:
  Change PEAR installation directory from /usr/lib/php to /usr/share/php.

  09 Mar 2005; Sebastian Bergmann <sebastian@gentoo.org>
  PEAR-PEAR-1.3.5-r1.ebuild, PEAR-PEAR-1.3.5.ebuild:
  Add missing KEYWORDs.

  07 Mar 2005; Sebastian Bergmann <sebastian@gentoo.org>
  PEAR-PEAR-1.3.5-r1.ebuild:
  Use has_version to determine previous installation of package. Remove einfo
  messages.

*PEAR-PEAR-1.3.5-r1 (02 Mar 2005)

  02 Mar 2005; Sebastian Bergmann <sebastian@gentoo.org>
  +PEAR-PEAR-1.3.5-r1.ebuild:
  No longer require an existing PEAR environment.

  26 Feb 2005; Jason Wever <weeve@gentoo.org> PEAR-PEAR-1.3.5.ebuild:
  Added ~sparc keyword wrt bug #82545.

  20 Feb 2005; Aron Griffis <agriffis@gentoo.org> PEAR-PEAR-1.3.5.ebuild:
  stable on ia64

  20 Feb 2005; Sebastian Bergmann <sebastian@gentoo.org>
  PEAR-PEAR-1.3.5.ebuild:
  Mark stable on x86 and amd64 for bug 82545.

  20 Feb 2005; Joseph Jezak <josejx@gentoo.org> PEAR-PEAR-1.3.5.ebuild:
  Marked ppc stable for bug #82545.

  19 Feb 2005; Markus Rothe <corsair@gentoo.org> PEAR-PEAR-1.3.5.ebuild:
  Stable on ppc64; bug #82545

  19 Feb 2005; Sebastian Bergmann <sebastian@gentoo.org>
  PEAR-PEAR-1.3.5.ebuild:
  Mask ~amd64.

*PEAR-PEAR-1.3.5 (18 Feb 2005)

  18 Feb 2005; Sebastian Bergmann <sebastian@gentoo.org>
  -PEAR-PEAR-1.3.4.ebuild, +PEAR-PEAR-1.3.5.ebuild:
  Version bump.

*PEAR-PEAR-1.3.4 (16 Feb 2005)

  16 Feb 2005; Sebastian Bergmann <sebastian@gentoo.org> +metadata.xml,
  +PEAR-PEAR-1.3.4.ebuild:
  Initial ebuild for the PEAR base package.
